const data = [
    {
        id: 1,
        name: "تهران",
    },
    {
        id: 2,
        name: "ری",
    },
    {
        id: 3,
        name: "اندیشه",
    },
];

export async function GET() {
    return Response.json({ data });
}
